table#1 {color: #666666; font-size: 10pt; margin: 0; padding: 0}
table#1 td {padding: 0; border-width: 0;}
table#2 {color: #666666; font-size: 10pt; margin: 0; padding: 0;}
table#2 td {padding: 0; border-width: 0;}
table#2 a {color: #666666; text-decoration: none;}
table#2 a:hover {color: #996633; text-decoration: underline;}
table#2 td {background-color: #FFefd5; border-bottom: 1px dotted #cccccc;}

BODY,SPAN,TD{     /*BODY要素のスタイル指定*/color: #666666; font-size: 10pt;}
H1{       /*H1要素のスタイル指定*/font-size: 9pt; display: inline;}
H2{       /*H2要素のスタイル指定*/font-size: 10pt; display: inline;}
H3{       /*H3要素のスタイル指定*/font-size: 10pt; display: inline;}
H4{       /*H4要素のスタイル指定*/font-size: 10pt; display: inline;}
H5{       /*H5要素のスタイル指定*/font-size: 10pt; display: inline;}
H6{       /*H6要素のスタイル指定*/font-size: 10pt; display: inline;}
P{        /*P要素のスタイル指定*/font-size: 10pt; display: inline;}

/*基本項目*/

body {margin: 0; padding: 0;
	background-color: white;
}

a:link {text-decoration:none;color:#996633}
a:visited {text-decoration:none;color:#CC9966}
a:active {text-decoration:none;color:#CC9966}
a:hover {text-decoration:underline;color:#FF6600}



/*ナビバー*/


#navbar {
	width: 840px;
	margin: 0 0 2em 0;
	padding: 0
}

#navbar li {
	white-space: nowrap;
	width: 120px;
	list-style: none;
	float: left;
	margin: 0;
	text-align: center;
	font-size: 12px;
	line-height: 20px;
}

#navbar a {
	display: block;
	float: left;
	width: 120px;
	padding: 0;
	text-decoration: none;
	background-color: #FBCC30;
	color: #996633;
}

#navbar li a:hover {
	color: #FF6600;
}

/*Mac版IE5からルールを隠すバックスラッシュハック￥*/
#navbar a {
	float: none;
}
/*バックスラッシュハックここまで*/

